<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cO162BRPQhGg6DkRLmrveI:APA91bHIbimFSogNuxDXFArAACZTtl80VfsoyZQsIJ4U5pDlRHcVPt7vV_qrUG-b6RMJm5Ha5hcprhTXmEHzdz8CS1elqXtx_9ZVpRshBkDqwOCTfJnxVPg&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757764978601}</string>
</map>
